<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');




$Topic_id= $_REQUEST['Topic_id'];


  
    $sql_sub = "DELETE FROM qc_topic WHERE Topic_id= '$Topic_id'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                    location.href='../admin/data_topic.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>